*{
    margin: 0;
    padding: 0;
}
body{
    text-align: center !important;
}
#wrapper{
	background: #F3F3F3;
	text-align: right;
	color: #5F773B;
}
#logo{
	text-align: right;    
	color: #999;
}
#slider_content{
    height:482px;
    width: 600px;
    margin:0 auto !important;
  
    position: relative;
}
#footer_left{
	height: 130px;
	width: 20%;
	float: left;
}
#footer_right{
	height: 130px;
	width: 79.5%;
	float: right;
}
#footer_left ul
{
    color: white;
    float:right;
    list-style: none;
}
#footer_left ul li{
    text-align: right;
    padding-right: 10px;
	padding-top: 18px;
	padding-bottom: 2px;
	height: 5px;
    width:200px;
}
#footer_left ul li:hover{
	font-size: 10pt;
	color: #5F773B;
}
#footer_right ul
{
    color: white;
    float:left;
    list-style: none;
}
#footer_right ul li{
    text-align: left;
    padding-left: 10px;
	padding-top: 9px;
	padding-bottom: 5px;
    height: 5px;
    width:400px;
}
#footer_right ul li:hover{
	font-size: 10pt;

}.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
}
.titlecolour {
	color: #BFFFBF;

}
.title {
	color: #999999;
}

.fter3rght {
	width: 400px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}
